PDA

View Full Version : MSI Installer - search for a specific JRE version



londongooner
10-26-2004, 01:17 AM
I am creating a native windows installer for Windows, which installs a java application. Our Java application must have (no older) version 1.4.2 or newer to function correctly. How do i identify the correct version? I have tried adding a requirement for java.exe and entered 1.4.1 as the minimum (I done this because I read a post saying you must use the previous version number of the one you want to install) version, which I have got on my machine. The installation always stops and displays my message saying I need at least 1.4.2 to continue.

Any help would be greatly appreciated as i am stumped!

Thanks for your help

TsungH
10-26-2004, 11:20 AM
Please provide information on how you checked for Java Runtime to allow others to provide assistance or suggestions.